@font-face {
    font-family: 'DM Sans';
    src: url('/fonts/dm-sans/DMSans-Regular.woff2') format('woff2'),
        url('/fonts/dm-sans/DMSans-Regular.woff') format('woff'),
        url('/fonts/dm-sans/DMSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'DM Sans';
    src: url('/fonts/dm-sans/DMSans-Italic.woff2') format('woff2'),
        url('/fonts/dm-sans/DMSans-Italic.woff') format('woff'),
        url('/fonts/dm-sans/DMSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: italic;
}

@font-face {
    font-family: 'DM Sans';
    src: url('/fonts/dm-sans/DMSans-Bold.woff2') format('woff2'),
        url('/fonts/dm-sans/DMSans-Bold.woff') format('woff'),
        url('/fonts/dm-sans/DMSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'DM Sans';
    src: url('/fonts/dm-sans/DMSans-BoldItalic.woff2') format('woff2'),
        url('/fonts/dm-sans/DMSans-BoldItalic.woff') format('woff'),
        url('/fonts/dm-sans/DMSans-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: italic;
}